HomeSoftware Heritage

bump dependency to swh.core[db] >= 0.0.60

Authored by douardda on May 7 2019, 4:58 PM.

Description

bump dependency to swh.core[db] >= 0.0.60

so tests are not broken when next swh.core version is published.

Details

Committed
douarddaMay 7 2019, 4:58 PM
Pushed
douarddaMay 9 2019, 9:30 AM
Differential Revision
D1450: bump dependency to swh.core[db] >= 0.0.60
Parents
rDJNL2f66a39e353c: Remove publisher notion
Branches
Unknown
Tags
Unknown
References
tag: v0.0.10
Build Status
Buildable 5643
Build 7703: test-and-build